@charset "utf-8";
/* CSS Document */



/*
    

   

    font-family: 'Roboto', sans-serif;

    font-family: 'Oswald', sans-serif;




*/
body{
	font-family: 'Roboto', sans-serif;
}
a{
	font-family: 'Roboto', sans-serif;
}
p{
	 font-family: 'Roboto', sans-serif;
	 font-weight: 300;
font-size: 1em;
line-height: 1.8;
color: #818181;
}

.section-review .visible-false {
    visibility: visible;
}
.section-review .animated {
    animation-duration: 0s;
}
*{padding: 0; margin: 0;}
.header_1 {
	display: flex;
	margin:0;
	justify-content: space-between;
	border-bottom: none;
	padding: 10px;
	background-color: #ffffff;
background-size: 7%;
}

.brand-box a {
	font-size: 30px;
	font-weight: bold;
	color: #1A14CC;
}

nav li {
	font-size: 20px;
	margin-left: 10px;
	list-style: none;
	display: inline-block;
	line-height:0;
}
.main_menu > li {
    margin-left: 0;
    margin-right: 0;
}

a { color: #333; text-decoration: none;
line-height:2.5;
}

header {
    margin-top: 0;
    justify-content: space-between;
    border-bottom: none;
    padding: 0;
    position: relative;
}
.wrap-menu-header {
    border-top: none;
}
.fs-13 {
    font-size: 18px;
	margin-right: 7px;
}
.fs-16 {
    font-size: 22px;
	margin-right: 7px;
}
.txt14 {
    font-size: 16px;
}
.top_slid_index .sizefull {
    position: absolute;
    z-index: 1;
    top: 10px;
}

.gradient1 {
    background: #07aadf;
border-top: 5px solid #ffb400;
border-bottom: 1px solid #fff;
}
.wrap-menu-header {
    height: auto;
}
.active{
	background-color:#ffb400;
}
.active:hover{
	background-color:#ffb400;
}
.wrap_menu {
}
.header-fixed .wrap-menu-header {
    height: auto;
	background: #07aadf;
}
.main_menu > li > a {
    font-size: 17px;
    padding: 20px 80px;
	font-family: 'Oswald', sans-serif;
	letter-spacing: .05em;
	color: #fff;
}
.social a {
    font-size: 18px;
    color: white;
}
.m-b-14 {
    margin-bottom: 0;
}
.txt14 {
    color: #0595b9;
}
.n_p_m_t {
    margin-top: 14px;
}
.main_menu > li > a:hover {
    color:#fff;
	background-color:#31c0ef;
}
.header-fixed .main_menu > li > a {
    color:#fff;
	padding: 20px 50px;
}
.header-fixed .dropbtn a {
	padding: 20px 50px;
}
.about_slick .slick-slide img {
    width: 100%;
    padding: 10px;
    background-color: #fff;
    border: 1px dotted #ccc;
}
.pro_slider_second .slick-slide img {

    width: 100%;
    padding: 10px;
    background-color: #fff;
    border: 1px dotted #ccc;
}
.item-slick1 {
    height: 70vh;
}
.slick1-dots li button {
    background-color: #fff;
	 border: none;
}
.slick1-dots li.slick-active button {
    border: none;
    background-color: #00bef0;
}
.wrap-slick1, .wrap-slick2, .wrap-slick3 {
    border-bottom: 10px solid #fff;
    box-shadow: 0px 7px 20px 0px #0000004d;
}
.arrow-slick1, .arrow-slick2, .arrow-slick3 {
    
    width: 40px;
    height: 40px;
}
.p-b-105 {
    padding-bottom: 2em;
}
.p-t-120 {
    padding-top: 2em;
}
.tit3 {
   font-weight: 400;
font-size: 40px;
line-height: 1.8;
color: #f3ac02;
letter-spacing: 0;
font-family: 'Oswald', sans-serif;
margin-bottom: 5px;
text-transform: capitalize;
}
.multi_slider .wrap-slick1, .wrap-slick2, .wrap-slick3 {
    border-bottom: none;
    box-shadow: none;
}
.bg1-pattern {
    background-image: none;
}
.p-b-123 {
    padding-bottom: 2em;
}
.p-t-115 {
    padding-top: 2em;
}
.p-t-115_pro_bg_index {
	background-color: none !important;
}
.tit5 {
    font-family: 'Oswald', sans-serif;
    font-weight: 400;
    font-size: 36px;
    line-height: 1.8;
    color: #1fb2d1;
    text-transform: capitalize;
    letter-spacing: 0;
    word-spacing: 8px;
}
.p-t-115_pro_bg_index_h3 {
    margin-bottom: 0;
}
.p-t-30 {
    padding-top: 15px;
}
.p-b-123 {
    padding-bottom: 3em;
}

.tit6 {
	font-family: 'Oswald', sans-serif;
    font-weight: 400;
    font-size: 36px;
    line-height: 1.8;
    color:#ed9f00;
    text-transform: capitalize;
    letter-spacing: 0;
    word-spacing: 8px;
}
.p-b-208 {
    padding-bottom: 6em;
}
.wrap-slick2-dots {
    height: 58px;
}
.m-b-52 {
    margin-bottom: 1em;
}
.bg1 {
    background-color:#001627;
	border-top: 2px solid orange;
}
.bg2 {
    background-color:#000;
}
.txt13 {
    font-family: 'Roboto', sans-serif;
    font-weight: 400;
    font-size: 22px;
    color: #f3ac02;
    text-transform: uppercase;
    letter-spacing:0;
}
header .txt14 {
    color: #26a8b7;
font-family: 'Oswald', sans-serif;
font-size: 18px;
font-weight: 300;
}
.txt14 {
    color:#a8b1bb;
	font-family: 'Roboto', sans-serif;
}
.m-b-70 {
    margin-bottom: 35px;
}
.p-b-70 {
    padding-bottom: 0;
}
.p-t-40 {
    padding-top: 0;
}

.m-b-33 {
    margin-bottom: 20px;
}
.m-b-38 {
    margin-bottom: 20px;
}
.p-b-22 {
    padding-bottom: 5px;
}
.p-t-22 {
    padding-top: 5px;
}
.txt17 {
    color: #838383;
    text-align: center;
    width: 100%;
	font-size: 16px;
}
.txt17 a {
    color: #838383;
}
.txt17 a:hover {
    color: #fff;
}
.boli_pro_index_collect {
    padding: 20px;
    background: #fff;
    border: 1px solid #e9e9e9;
box-shadow: 0px 10px 20px 0px #0000001a;
    border-radius: 5px;
	padding-bottom: 30px;
}
.pro_img .bo-rad-10 {
    border-radius: 0;
    margin: -20px -20px 0 -20px;
}
.p-t-115_pro_bg_quick_contact {
    background-color: #f6f6f6 !important;
}
.p-t-105 {
    padding-top: .5em;
}
.p-b-62 {
    padding-bottom: .5em;
}
.p-b-113 {
    padding-bottom: 3em;
}
.p-t-90 {
    padding-top: 1em;
}
.tit7 {
        font-family: 'Oswald', sans-serif;
    font-weight: 400;
    font-size: 36px;
    line-height: 1.8;
    color: #1fb2d1;
    text-transform: capitalize;
    letter-spacing: 0;
}
.link_butten_index {
    padding:0;
    background-color: #fff;
    border-radius: 5px;
	background-color: transparent;
}
.txt4 {
  font-family: 'Roboto', sans-serif;
    font-size: 1em;
color: #fff;
text-transform: capitalize;
letter-spacing: 0;
padding: 5px;
background-color: #e1e1e1;
border: 1px solid #ddd;
}
.txt11 {
    font-family: 'Roboto', sans-serif;
    font-size: 16px;
    line-height: 1.7;
    letter-spacing: 0;
}
.txt5 {
    font-weight: 400;
    font-size: 30px;
    color: #898989;
    text-transform: capitalize;
    letter-spacing: 0;
	font-family: 'Oswald', sans-serif;
}
.pro_advant_index_p {
    text-align: left;
    display: block;
    font-size: 18px;
    color: #f39202;
}
.p-t-45 {
    padding-top: 0;
}
.m-t-40 {
    margin-top: 0;
	margin-bottom: 20px;
}

.m-b-10 {
    margin-bottom: 0;
}

.tit7 {
    font-family: 'Oswald', sans-serif;
font-weight: 400;
font-size: 36px;
line-height: 1.8;
color: #f3ac02;
text-transform: capitalize;
letter-spacing: 0;
word-spacing:0;
}
.advatage_ul_index_pro{
    color: #515151;
	font-family: 'Roboto', sans-serif;
	font-weight:300;
}
.pro_advant_main_index .txt4 {
    font-family: 'Roboto', sans-serif;
    font-size: 16px;
    color: #0db8e6;
    text-transform: capitalize;
    letter-spacing: 0;
    font-weight: 300;
}
.span_adva{
    color: #db6f05;
    padding-right: 7px;
}
.txt1 {
    font-family: 'Roboto', sans-serif;
    font-size:36px;
    line-height: 1.1;
    color: #fff;
    padding:0;
    border-radius: 5px;
	margin-bottom: 0;
}
.tit1 {
    font-family: 'Oswald', sans-serif;
    font-weight: 600;
    font-size: 40px;
    line-height: 1.1;
    color: #ffcb31;
    text-transform: capitalize;
    letter-spacing: 2px;
    word-spacing: 2px;
    padding: 5px 0;
    border-radius: 5px;
	margin-bottom: 10px;
	text-shadow: 2px 2px 2px #050505b3;
}
.btn1 {
    background:#000;
    border-radius: 5px;
}

.txt3 {
    font-family: 'Roboto', sans-serif;
font-weight: 400;
font-size: 16px;
line-height: 1.1;
color: #00edff;
text-transform: uppercase;
border: 2px solid #fff;
}
.social a:hover{
    color: #00c4f5;
}
.pro_marg_top_index_bot {
    margin-top: 2em;
}
.soci_top_enso{
    justify-content: right;
    margin-top: 1.4em;
}
.emai_num_enso_top{
    width: 50%;
    float: left;
    margin-top: 1em;
}





.slider{
  width:100%;
  margin:20px auto;
  text-align: center;
  padding:20px;
  color:white;
  padding-top: 0;
padding-bottom: 0;
margin-top: 0;
margin-bottom: 0;
}
  .parent-slide{padding:15px;}
 

.slick-slider .slick-track, .slick-slider .slick-list {
    padding: 0 !important;
}
.slick_pro_slde_index h1 {
    color: #6e6e6e;
    font-size: 20px;
    margin-top: 1em;
    font-family: 'Roboto', sans-serif;
    font-weight: 300;
}

.slick_pro_slde_index .slick-initialized .slick-slide {
    display: block;
    margin-right: 10px;
}
.p-b-30 {
    padding-bottom: 10px;
}
.m-b-20 {
    margin-bottom: 10px;
}
.alllink{
    background-color: #03afd7;
    padding: 8px 15px;
    color: white;
	text-transform: uppercase;
}
.m-t-13 {
    margin-top: 30px;
}
.p-t-115_pro_bg_index p {
    text-align: justify;
}
.m-l-18 {
    margin-left: 18px;
    font-size: 20px;
}
.alllink:hover{
    background-color: #eda106;
    color:#fff !important;
}
.btn1:hover {
    background:#eda106;
}
.txt4:hover{
    color: #03afd7;
 }
 .bo-rad-10 {
    border-radius: 0;
}
.bo2 {
    border: 1px solid #dbdbdb;
}
.bo2:hover {
    border: 1px solid #ffeac6;
}
textarea:focus, input:focus {
    border-color: transparent !important;
    box-shadow: 0 0 0px 2px #ffe0c2;
    -moz-box-shadow: 0 0 0px 2px #ffe0c2;
    -webkit-box-shadow: 0 0 0px 1px #ffe0c2;
    -o-box-shadow: 0 0 0px 2px #ffe0c2;
    -ms-box-shadow: 0 0 0px 2px #ffe0c2;
}
.txt9 {
    font-family: Montserrat;
    font-size: 16px;
	font-family: 'Roboto', sans-serif;
	color: #8a8a8a;
}
.p-l-45 {
    padding-left: 0;
}
footer a {
    color:#a8b1bb;
    text-decoration: none;
    line-height: 1.8;
    font-size: 16px;
}
footer a:hover {
    color: #e4e4e4;
}
.aboutus_in h2{
	text-align: center;
position: relative;
bottom:3.5em;
font-size: 48px;
color: #ffcb31;
text-shadow: 2px 2px 2px #050505b3;
font-family: 'Oswald', sans-serif;
}
.aboutus_in img{
	width:100%;
	border-bottom: 6px solid #fff;
box-shadow: 0px 7px 15px 0px #0003;
}
.about_about h3{
	text-align:left;
}
.about_about p{
	text-align: justify;
	margin-bottom: 1em;
}
.about_about span{
	text-align: left;
display: block;
font-size: 20px;
color: #107298;
text-transform: uppercase;
}
.p-b-123_solution {
    padding-bottom: .5em;
}
iframe {
    width: 100%;
}
.p-t-135 {
    padding-top: 0;
    padding: .5em;
    background-color: #f5fbff;
    border: 1px solid #e9e9e9;
    box-shadow: 0px 10px 20px 0px #0000001a;
	padding-bottom: 1.5em;
}
.contact_loca {
    font-size: 16px;
    color: #606060;
	font-family: 'Roboto', sans-serif;
	font-weight: 300;
}
.contact_loca_head {
    padding-bottom: 0;
    color: #f37800;
    font-size: 20px;
	font-family: 'Oswald', sans-serif;
	display: block;
}
.boli_pro_index_collect {
    padding:20px;
    background: #fff;
    border: 1px solid #e9e9e9;
    box-shadow: 0px 10px 20px 0px #0000001a;
    border-radius: 0;
}
.boli_pro_index_collect_ {
    padding:5px;
}
.icon_conta {
    font-size: 24px;
    color: #00bbe3;
}
.p-r-40 {
    padding-right: 20px;
}
.p-t-6 {
    padding-top: 3px;
}
.cota_head {
    margin-bottom: 20px;
    font-size: 24px;
    color:#52adbc;
    text-transform: uppercase;
}
.tit7_conta {
    font-family: 'Roboto', sans-serif;
    font-size: 24px;
    line-height: 1.8;
	text-transform: uppercase;
	color:#52adbc;
}
.size12 {
    width: 100%;
    height: 40px;
}
.size35 {
    width: 100%;
    min-height: 130px;
}
.entri_contact{
	color: #108cda;
font-size: 18px;
font-weight: 400;
}
.pro_page h1{
	color: #2da6ba;
    font-size: 20px;
    margin-top: 30px;
}
.m-l-10_pro {
    margin-right: 10px;
	margin-left: 0;
}
.size36 {
    width: 150px;
}
.cog_barcode {
    margin-right: 10px;
    color: #22abcf;
    font-size: 20px;
}
.cog_barcode_p {
    margin-bottom: .5em;
}
.p-t-5 {
    padding-top: 0;
}
.top_slid_index .sizefull {
    right: 100px;
}
element {
}
.top_slid_index .sizefull {
    position: absolute;
    z-index: 1;
    top: 10px;
    right:0;
	left:0;
}
.flex-col-c-m {
    align-items: flex-end;
}
.header-fixed .btn-show-sidebar {
    display: none;
}
.btn-show-sidebar {
    display: none;
}
.header-fixed .social a {
    color: #fff;
}
.c-white {
    color: #a8b1bb;
}
.logo{
    display: none;
}

.header-fixed .logo{
	display:block;
}
.sidebar {
    background-color: #519bdb;
}
.txt19 {
    font-size: 16px;
    color: #fff;
	font-family: 'Roboto', sans-serif;
}
.txt19:hover {
    color:#f3ac02;
}
.btn-show-sidebar:hover {
    border-top: 2px solid white;
    border-bottom: 2px solid white;
}


.item-slick1 {
    height: auto;
}
.arrow-slick1:hover, .arrow-slick2:hover, .arrow-slick3:hover {
    background-color: #1f88a5;
}

.slick1-dots li button:hover {
    border: none;
    background-color: #fff;
}
.facebook {
    color: #ffffff;
    padding:6px 9px;
    background-color: #0051c9;
    border: 2px solid #ffffff;
    border-radius:3px;
}
.facebook:hover {
    color: #0051c9;
    padding:6px 9px;
    background-color: #ffffff;
    border: 2px solid #0051c9;
}
.twitter {
    color: #ffffff;
    padding: 4px;
    background-color: #00d2ff;
    border: 2px solid #ffffff;
    border-radius: 3px;
}
.twitter:hover {
    color: #00d2ff;
    padding: 4px;
    background-color: #ffffff;
    border: 2px solid #00d2ff;
}
.instagram {
    color: #ffffff;
    padding: 5px;
    background-color: gray;
    border: 2px solid #ffffff;
    border-radius: 3px;
}
.instagram:hover {
    color: gray;
    padding: 5px;
    background-color: #ffffff;
    border: 2px solid gray;
}
.cont_centr{
	margin: 0 auto;
	padding-top: 0;
}
.prod_contnt_bg {
    background-color: #ffffff;
    border: 1px solid #f3f3f3;
	padding-bottom:2em;
	background-image: url(../images/top_pattern.png);
background-size: 9%;
}
.foot_addr_enso{
    margin-bottom: .6em;
}






.dropbtn a{
	font-size: 17px;
padding: 20px 80px;
font-family: 'Oswald', sans-serif;
color: #fff;
text-transform:uppercase; 
letter-spacing: .05em;
}

.dropdown {
  position: relative;
  display: inline-block;
}
.dropdown:hover {
	color: #fff;
    background-color: #31c0ef;
}

.dropdown-content {
  display: none;
  position: absolute;
  background-color:#122d36;
  min-width: 239px;
  box-shadow: 0px 8px 16px 0px rgba(249, 215, 118, 0.56);
  z-index: 1;
  top: 62px;
}

.dropdown-content a {
  color:#99dbf0;
  padding: 12px 16px;
  text-decoration: none;
  display: block;
  border-bottom: 1px solid #36555f;
  font-family: 'Oswald', sans-serif;
  font-size:16px;
}


.dropdown-content a:hover{
	color:#fb9f00;
	}

.dropdown:hover .dropdown-content {display: block;}

.dropdown:hover .dropbtn {}

.btn-show-sidebar {
    border-top: 2px solid #0c0c0c;
    border-bottom: 2px solid black;
}
.slick-slide img {
    width: 100%;
}
.wrap-slick1-dots {
    height: 45px;
}


@media only screen and (max-width: 1147px) {
	.main_menu > li > a {
    padding: 20px 60px;
	}
	.dropbtn a {
		padding: 20px 40px;
	}
}

@media only screen and (max-width: 992px) {
	.header-fixed .btn-show-sidebar {
    display:block;
}
.btn-show-sidebar {
    display:block;
}
.wrap_header {
    display: none;
}
.gradient1 {
    border-top: 10px solid #ffb400;
	border-bottom:none;
}
.slick_pro_slde_indexy ul{
	display:none !important;
}
}
@media only screen and (max-width: 991px) {
	.dropbtn {
    width: 100%;
}
.dropdown {
    display: block;
	margin-bottom: 13px
}
.dropbtn a {
    font-family: 'Roboto', sans-serif;
}
.dropdown-content {
    top: 42px;
}
.dropdown:hover {
    color: #de9d00;
    background-color: transparent;
}
}
@media only screen and (max-width: 968px) {
.emai_num_enso_top {
    width: 100%;
    margin-top: 0;
}	
.aboutus_in h2 {
    bottom: 3em;
    font-size: 40px;
}
}
@media only screen and (max-width: 770px) {
	.txt1 {
    font-size: 24px;
}
.tit1 {
    font-size: 30px;
}
}
@media only screen and (max-width: 767px) {
	.wrap-content-slide1 .txt1 {
    font-size: 24px;
}
.wrap-content-slide1 .tit1 {
    font-size: 30px;
}
.soci_top_enso {
    justify-content: center;
    margin-top: .5em;
}
.emai_num_enso_top {
    text-align: center !important;
}
.p-t-50 {
    padding-top:20px;
}
.m-b-70 {
    margin-bottom: 0;
}
}
@media only screen and (max-width: 690px) {
	.wrap-content-slide1 .txt1 {
    font-size: 18px;
}
.wrap-content-slide1 .tit1 {
    font-size: 24px;
}
.top_slid_index .sizefull {
    position: absolute;
    z-index: 1;
    top: 0;
    right: 0;
}
.aboutus_in h2 {
    bottom: 2em;
    font-size: 30px;
}
.logo_main_center{
    text-align: center;
}
}
@media only screen and (max-width: 580px) {
	.p-t-150 {
    padding-top: 90px;
}
.wrap-slick1-dots {
    height:15px;
}
.slick1-dots li button {
    width: 10px;
    height: 10px;
}
header .txt14 {
    font-size: 15px;
}
}
@media only screen and (max-width: 480px) {

.slick_pro_slde_index h1 {
    font-size: 14px;
}
.aboutus_in h2 {
    bottom: 2.5em;
    font-size: 20px;
}
}
@media only screen and (max-width: 420px) {
	.wrap-btn-slide1{
		display:none;
	}
	.p-t-150 {
    padding-top: 55px;
}
.logo_main_small{
    width: 70%;
}
.wrap-content-slide1 .tit1 {
    font-size: 18px;
}
.txt5 {
    font-size: 22px;
}
.txt13 {
    font-size: 20px;
}
.tit5 {
    font-size: 26px;
}
.tit3 {
    font-size: 30px;
}
}
	